
wrapper.tmp.path = ${jna_tmpdir}
wrapper.java.app.mainclass=com.qm.lamaxu.Main
# CPU affinity of the process. this is a bit-array representing the cpus
#wrapper.affinity=
wrapper.console.loglevel=INFO
wrapper.logfile=${wrapper_home}\/log\/wrapper.log
wrapper.logfile.maxsize=10m
wrapper.logfile.maxfiles=10
#wrapper.ntservice.account=
#wrapper.ntservice.password=
wrapper.tray = true
wrapper.tray.port = 15002
# icon file to use, per default a console icon is used
wrapper.tray.icon=C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\QM.png
wrapper.on_exit.0=SHUTDOWN
wrapper.on_exit.default=RESTART
wrapper.filter.trigger.0=Exception
wrapper.filter.script.0=scripts\/trayMessage.gv
wrapper.filter.script.0.args=Exception

wrapper.console.title=Queuemetrix MQ Monitoring Agent
wrapper.ntservice.name=LAMAXU
wrapper.ntservice.displayname=LAMAXU
wrapper.ntservice.description=Queuemetrix MQ Monitoring Agent 
wrapper.working.dir=C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\bin\\
wrapper.java.command = C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\jre\\bin\\java.exe
wrapper.java.classpath.1 = C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\config
wrapper.java.classpath.2 = C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\lib\\*.jar
wrapper.app.parameter.1 = -config
wrapper.app.parameter.2 = C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\config\\config.xml
wrapper.java.additional.1 = -javaagent:C:\\Program Files (x86)\\AppServerAgent-4.0.6.0\\ver4.0.6.0\\javaagent.jar
wrapper.java.additional.2 = -DLOG_PATH=C:\\Program Files (x86)\\QueueMetrix\\LAMAXU\\logs\\
